NAME
    Kwiki::HomePagePreference - User Selectable HomePage

SYNOPSIS
DESCRIPTION
    This plugin allows a user to choose their own home page on a Kwiki. The
    value can be a page name or any other valid Kwiki query string such as
    'action=recent_changes'.

BUGS
    This plugin requires Kwiki-0.38 or higher, which was not yet released
    when this module was released.

AUTHOR
    Ingy döt Net <ingy@cpan.org>

COPYRIGHT
    Copyright (c) 2006. Ingy döt Net. All rights reserved.

    Copyright (c) 2005. Brian Ingerson. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

